@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px;}
div,form,ul,ol,li,span,p,dl,dt,dd,img{margin:0;padding:0;border:0; list-style:none;} 
a{ color:#0077d1; cursor:pointer; text-decoration:none;}
input{ vertical-align:middle;}
a:hover{ color:#D46235; text-decoration:none;}
body{ font-family:"微软雅黑","宋体","黑体","Arial Narrow"; font-size:16px; color:#9d9d9d;}


.new_yiyee_home_pic_bg{ background:#3891d5 ; width:100%; height:520px;}
.new_yiyee_home_word{/*background:url(/public/web3.0/images/new_yiyee_home_bg.png) 150px 50px no-repeat;*/ width:1200px;height:520px; margin:0 auto;}
.new_yiyee_home_word_nei{ padding:10px 0 0 100px; }
.new_yiyee_home_word_nei h1{ font-size:28px;color:#FFF;font-weight:normal; }
.new_yiyee_home_word_nei p{font-size:22px;  color:#FFF; padding-top:20px;}
.new_yiyee_home_word_nei img{margin-top:35px;margin-right:30px;}
.new_yiyee_home_case,.new_yiyee_home_guanli,.new_yiyee_home_case_fu{ padding:30px 0; background-color:#fff;}
.new_yiyee_home_case h1,.new_yiyee_home_guanli h1{ font-size:30px; font-weight:normal; color:#676767; text-align:center;}
.new_yiyee_home_case p,.new_yiyee_home_guanli p{ color:#9a9a9a; font-size:20px; text-align:center; padding-top:10px;}
.new_yiyee_home_guanli{ background-color:#f7f7f7; overflow:hidden;}
.new_yiyee_home_dd{ width:1150px; margin:0 auto; overflow:hidden; padding:50px 0 20px 50px;}
.new_yiyee_home_dd li{ float:left; width:200px;text-align:center; padding-left:50px;  padding-right:30px; overflow:hidden;}
.new_yiyee_home_dd p{ text-align:left;}
.new_yiyee_home_case_fu{ overflow:hidden;padding: 50px 0;}
.new_yiyee_home_case_fu_juz{ width:1100px; margin:0 auto; overflow:hidden; padding-left:40px; }
.new_yiyee_home_case_fu li{ float:left; border:1px solid #c0c0c0; width:300px;height:130px;_height:150px;overflow:hidden; padding:20px; margin:0 20px 0 0px;}


.new_yiyee_home_case_two{ width:1050px; padding:50px 0 0 150px; margin:0 auto; overflow:hidden; _height:1%;}
.new_yiyee_home_case_diary{ width:290px; text-align:center; float:left; padding-left:30px}
.new_yiyee_home_case_diary h2{ font-size:22px;font-weight:normal;  color:#676767; padding-top:10px;}
.new_yiyee_home_case_diary p{font-size:20px;  color:#9a9a9a;text-align:left; }
.new_yiyee_home_case_medical{ margin-left:200px;}
.new_yiyee_home_doct{ width:1200px; margin:0 auto; overflow:hidden;}
.new_yiyee_home_doct_left{padding-left:100px; width:400px; float:left;}
.new_yiyee_home_doct_left p{ text-align:left; font-size:30px}
.new_yiyee_home_doct_left h1{ text-align:left;font-size:40px}
.new_yiyee_home_doct_right{ float:right; padding-right:100px;}
.new_yiyee_home_case_fu_wenzi{ float:left; width:180px;}
.new_yiyee_home_case_fu_wenzi h1{ color:#676767;font-weight:normal; }
.new_yiyee_home_case_fu_wenzi p{ line-height:30px; padding-top:20px; font-size: 20px;}
.new_yiyee_home_case_fu_pic{ float:right;}




